/[packages]/obsolete
ViewVC logotype

Index of /obsolete

Files shown:0
Directory revision: 215998 (of 1672720)
Sticky Revision:


File Rev. Age Author Last log entry
 Parent Directory        
python-xpcom/  215998  8 years  fwang   drop it per requested on https://www.mageia.org/pipermail/mageia-dev/2012-Februa
libjpeg6/  207972  8 years  fwang   move jpeg 6 into obsolete section
libgnomedb4.0/  215976  8 years  fwang   move to obsolete according to upstream
perl-Lingua-Ispell/  215644  8 years  jquelin   ispell no longer supported (mga#3516)
gqview/  215823  8 years  julien   gqview has been replaced by geeqie
compiz-fusion/  204465  8 years  julien   compiz-fusion has been obsoleted by compiz itself
compiz-bcop/  204467  8 years  julien   compiz-bcop is now provided by compiz
compiz-fusion-plugins-unsupported/  204466  8 years  julien   The name is explicit, they are not supported anymore
pastebin/  173898  9 years  kamil   - remove old package, susepaste arrives in its place
xedit/  215126  8 years  kamil   - old x text editor
pino/  175329  9 years  kamil   - upstream dead
ipod-sharp/  175331  9 years  kamil   - upstream dead, dropped by Banshee 2.1
myspell-dictionaries/  209569  8 years  kamil   - myspell dictionaries are replaced by hunspell ones
deskbar-applet/  170713  9 years  kamil   - deskbar-applet is dead upstream
podsleuth/  175330  9 years  kamil   - upstream dead, dropped by Banshee 2.1
dbp/  196413  9 years  matteo   - replaced by dbp-gimp
gimp-plugin-registry/  197492  9 years  matteo   - conflicts with dbp-gimp and layerfx-gimp (bug mga#3077)
antico/  211021  8 years  matteo   - abandoned project, replaced by razorqt
qasmixer/  205675  8 years  matteo   new version of qasmixer provided by qastools package (bug mga#4291)
php-ffmpeg/  170039  9 years  spuhler   Moved to obsoletes as this isn't maintained upstream anymore
pyclutter-gtk/  173863  9 years  wally   - deprecated pkg
sugar-read-activity/  182993  9 years  wally   SILENT: needs obsoleted gnome-python-evince
clutter-gtk010/  175332  9 years  wally   old and not needed by any pkg

  ViewVC Help
Powered by ViewVC 1.1.28